Bug 1475724 - [RFE] Add geo-replication support in gdeploy
[RFE] Add geo-replication support in gdeploy
Status: ON_QA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gdeploy (Show other bugs)
3.3
x86_64 Linux
unspecified Severity high
: ---
: RHGS 3.4.0
Assigned To: Sachidananda Urs
Manisha Saini
: FutureFeature
: 1477726 (view as bug list)
Depends On:
Blocks: 1503132
  Show dependency treegraph
 
Reported: 2017-07-27 04:39 EDT by Sachidananda Urs
Modified: 2018-01-18 01:02 EST (History)
9 users (show)

See Also:
Fixed In Version: gdeploy-2.0.2-20
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sachidananda Urs 2017-07-27 04:39:41 EDT
Description of problem:

Add gdeploy modules to setup geo-replication. Should be able to:

i. Create geo-replication sessions
ii. Delete geo-replication sessions
iii. Start/Stop geo-replication sessions
iv. Create secure geo-replication session
Comment 2 Sachidananda Urs 2017-08-04 02:24:11 EDT
*** Bug 1477726 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.